.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}

.b-divider {
    width: 100%;
    height: 3rem;
    background-color: rgba(0, 0, 0, 0.1);
    border: solid rgba(0, 0, 0, 0.15);
    border-width: 1px 0;
    box-shadow: inset 0 0.5em 1.5em rgba(0, 0, 0, 0.1),
    inset 0 0.125em 0.5em rgba(0, 0, 0, 0.15);
}

.b-example-vr {
    flex-shrink: 0;
    width: 1.5rem;
    height: 100vh;
}

.bi {
    vertical-align: -0.125em;
    fill: currentColor;
}

.nav-scroller {
    position: relative;
    z-index: 2;
    height: 2.75rem;
    overflow-y: hidden;
}

.nav-scroller .nav {
    display: flex;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    margin-top: -1px;
    overflow-x: auto;
    text-align: center;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}

.btn-bd-red {
    --bd-186C-bg: #CE112D;
    --bd-186C-rgb: 200, 15, 46;

    --bs-btn-font-weight: 600;
    --bs-btn-color: var(--bs-white);
    --bs-btn-bg: var(--bd-186C-bg);
    --bs-btn-border-color: var(--bd-186C-bg);
    --bs-btn-hover-color: var(--bs-white);
    --bs-btn-hover-bg: #CE112D;
    --bs-btn-hover-border-color: #CE112D;
    --bs-btn-focus-shadow-rgb: var(--bd-186C-rgb);
    --bs-btn-active-color: var(--bs-btn-hover-color);
    --bs-btn-active-bg: #CE112D;
    --bs-btn-active-border-color: #CE112D;
}

.btn-bd-gris-oscuro {
    --bd-gris-oscuro-bg: #333E48;
    --bd-gris-oscuro-rgb: 200, 15, 46;

    --bs-btn-font-weight: 600;
    --bs-btn-color: var(--bs-white);
    --bs-btn-bg: var(--bd-gris-oscuro-bg);
    --bs-btn-border-color: var(--bd-gris-oscuro-bg);
    --bs-btn-hover-color: var(--bs-white);
    --bs-btn-hover-bg: #333E48;
    --bs-btn-hover-border-color: #333E48;
    --bs-btn-focus-shadow-rgb: var(--bd-gris-oscuro-rgb);
    --bs-btn-active-color: var(--bs-btn-hover-color);
    --bs-btn-active-bg: #333E48;
    --bs-btn-active-border-color: #333E48;
}

.btn-bd-gris-claro {
    --bd-gris-claro-bg: #E0DED8;
    --bd-gris-claro-rgb: 224, 222, 216;
    --bs-btn-font-weight: 600;
    --bs-btn-color: var(--bs-black);
    --bs-btn-bg: var(--bd-gris-claro-bg);
    --bs-btn-border-color: var(--bd-gris-claro-bg);
    --bs-btn-hover-color: var(--bs-black);
    --bs-btn-hover-bg: #E0DED8;
    --bs-btn-hover-border-color: #E0DED8;
    --bs-btn-focus-shadow-rgb: var(--bd-gris-claro-rgb);
    --bs-btn-active-color: var(--bs-btn-hover-color);
    --bs-btn-active-bg: #E0DED8;
    --bs-btn-active-border-color: #E0DED8;
}

.bd-mode-toggle {
    z-index: 1500;
}

.text-bg-red {
    color: #fff !important;
    /* color: #E0DED8 !important; */
    background-color: RGBA(200, 15, 46, var(--bs-bg-opacity, 1)) !important;
}

.text-bg-gris-oscuro {
    color: #fff !important;
    background-color: RGBA(51, 62, 72, var(--bs-bg-opacity, 1)) !important;
}

.text-bg-gris-claro {
    color: #000000 !important;
    background-color: RGBA(224, 222, 216, var(--bs-bg-opacity, 1)) !important;
}

.px-6 {
    padding-right: 6rem !important;
    padding-left: 6rem !important;
}

body {
    /* background-color: #E0DED8 !important; */
    background-color: #FFFFFF !important;
}

header {
    background-color: RGBA(200, 15, 46, var(--bs-bg-opacity, 1)) !important;
}

footer {
    background-color: RGBA(200, 15, 46, var(--bs-bg-opacity, 1)) !important;
}

.icon-social {
    font-size: 2rem;
}

.app-card:nth-of-type(odd) {
    color: #000000 !important;
    background-color: #E0DED8 !important;
}

.app-card:nth-of-type(even) {
    color: #ffffff !important;
    background-color: #CE112D !important;
}

.app-card .icon-square {
    color: inherit !important;
    background-color: transparent !important;
}

.app-card:nth-of-type(odd) .btn {
    color: #ffffff !important;
    background-color: #CE112D !important;
    border-color: #CE112D !important;
}

.app-card:nth-of-type(even) .btn {
    color: #ffffff !important;
    background-color: #333E48 !important;
    border-color: #333E48 !important;
}
